Loading...
Searching...
No Matches
sres_in6_t Struct Reference

IPv6 address used by sresolv library. More...

`#include <sres_record.h>`

## Data Fields

uint8_t | u6_addr [16]
| Array of 16 octets.

## Detailed Description

IPv6 address used by sresolv library.

See also
  sres_aaaa_record, sres_a6_record

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.